zabbix_export:
  version: '6.0'
  date: '2023-01-31T11:09:27Z'
  groups:
    -
      uuid: b0eca4d5d007459e84d11438f0a6c24f
      name: AT1
    -
      uuid: 5ad59887312b43ea8825f2b82a4b801e
      name: AT2
  templates:
    -
      uuid: 58081ca81a0240a796930b42eae06dd2
      template: AT1
      name: AT1
      groups:
        -
          name: AT1
      items:
        -
          uuid: 4718bd9b46fc41c9843311fadae4c665
          name: AT1
          key: AT1
          valuemap:
            name: alot
      dashboards:
        -
          uuid: 5b65d7979dec44be9368109721ec10b7
          name: AT1
          pages:
            -
              widgets:
                -
                  type: ITEM
                  width: '4'
                  height: '3'
                  fields:
                    -
                      type: ITEM
                      name: itemid
                      value:
                        host: AT1
                        key: AT1
      valuemaps:
        -
          uuid: 729fa2010c804982b96cf36861e12b62
          name: alot
          mappings:
            -
              value: '11'
              newvalue: '22'
            -
              type: GREATER_OR_EQUAL
              value: '333'
              newvalue: '22'
            -
              type: LESS_OR_EQUAL
              value: '1224'
              newvalue: '333'
            -
              type: IN_RANGE
              value: '2342'
              newvalue: '3424'
            -
              type: REGEXP
              value: '424234'
              newvalue: '34323'
            -
              type: DEFAULT
              newvalue: '34242'
    -
      uuid: a0a90b8bc72f4b6db011bee92ce42bdd
      template: AT2
      name: AT2
      templates:
        -
          name: AT1
      groups:
        -
          name: AT2
      items:
        -
          uuid: fa04b682eac34da7954bfd8158c013ca
          name: item2
          key: trap2
      dashboards:
        -
          uuid: 9f869fe8a0bb4866a722a2339368b219
          name: AT2
          pages:
            -
              widgets:
                -
                  type: ITEM
                  x: '6'
                  'y': '2'
                  width: '4'
                  height: '3'
                  fields:
                    -
                      type: ITEM
                      name: itemid
                      value:
                        host: AT2
                        key: trap2